Bug 156236 - [MAINTAINER] graphics/boxer: update to 0.3.0
Summary: [MAINTAINER] graphics/boxer: update to 0.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-07 02:10 UTC by Charlie Kester
Modified: 2011-04-10 19:00 UTC (History)
0 users

See Also:


Attachments
boxer-0.3.0.diff (7.72 KB, patch)
2011-04-07 02:10 UTC, Charlie Kester
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Kester 2011-04-07 02:10:08 UTC
Update to 0.3.0

Fix: ================
Files added or deleted: None
================
Comment 1 Frederic Culot freebsd_committer 2011-04-08 14:54:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Frederic Culot freebsd_committer 2011-04-10 18:51:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-04-10 18:51:39 UTC
culot       2011-04-10 17:51:25 UTC

  FreeBSD ports repository

  Modified files:
    graphics/boxer       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.3.0
  
  PR:             ports/156236
  Submitted by:   Charlie Kester <corky1951 AT comcast.net> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/graphics/boxer/Makefile
  1.2       +2 -2      ports/graphics/boxer/distinfo
  1.2       +102 -1    ports/graphics/boxer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"